<?php !session_start();
// Adicione essas linhas no início do seu script PHP para lidar com CORS
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Methods: POST, GET, OPTIONS");
header("Access-Control-Allow-Headers: Content-Type, Authorization");	
date_default_timezone_set("America/Sao_Paulo");
setlocale(LC_ALL, 'pt_BR');
error_reporting(E_ALL^E_NOTICE);

// CONFIGRAES DO BANCO ####################
define('HOST', 'localhost');
define('USER', 'perfectd_track');
define('PASS', 'op@YCC@,LO65');
define('DBSA', 'perfectd_track');
define('PREFIX', 'pd_');

// DEFINE SERVIDOR DE E-MAIL ################
define('MAILUSER', '');
define('MAILPASS', '');
define('MAILPORT', '');
define('MAILHOST', '');

// DEFINIÇÔES GERAIS ####################
define('tema', 'medi');
define('dominio', 'https://perfectdesigner.com.br/adtracker/');
define('connect_type', 'PDO');
define('redirect_pag_404', '404');

define('cache_db_optimize', false);

// ATIVAR E DESATIVAR MODO DEBUG VIA BROWSER ####################
define("DEBUG_SERVER", false);
define('pasta_uploads', 'uploads-servicos');


?>